---
sonusIpInterfaceMIB: 1.3.6.1.4.1.2879.2.3.1
sonusIpInterfaceMIBObjects: 1.3.6.1.4.1.2879.2.3.1.1
sonusNrsConfigObjects: 1.3.6.1.4.1.2879.2.3.1.1.1
sonusNrsVirtExtRouterEnable: 1.3.6.1.4.1.2879.2.3.1.1.1.1
sonusNif: 1.3.6.1.4.1.2879.2.3.1.1.3
sonusNifNextIndex: 1.3.6.1.4.1.2879.2.3.1.1.3.1
sonusNifTable: 1.3.6.1.4.1.2879.2.3.1.1.3.2
sonusNifEntry: 1.3.6.1.4.1.2879.2.3.1.1.3.2.1
sonusNifIndex: 1.3.6.1.4.1.2879.2.3.1.1.3.2.1.1
sonusNifName: 1.3.6.1.4.1.2879.2.3.1.1.3.2.1.2
sonusNifType: 1.3.6.1.4.1.2879.2.3.1.1.3.2.1.3
sonusNifIpAddress: 1.3.6.1.4.1.2879.2.3.1.1.3.2.1.4
sonusNifIpMask: 1.3.6.1.4.1.2879.2.3.1.1.3.2.1.5
sonusNifMtu: 1.3.6.1.4.1.2879.2.3.1.1.3.2.1.6
sonusNifShelf: 1.3.6.1.4.1.2879.2.3.1.1.3.2.1.7
sonusNifSlot: 1.3.6.1.4.1.2879.2.3.1.1.3.2.1.8
sonusNifPort: 1.3.6.1.4.1.2879.2.3.1.1.3.2.1.9
sonusNifCircuit: 1.3.6.1.4.1.2879.2.3.1.1.3.2.1.10
sonusNifNextHopAddr: 1.3.6.1.4.1.2879.2.3.1.1.3.2.1.11
sonusNifMode: 1.3.6.1.4.1.2879.2.3.1.1.3.2.1.12
sonusNifAction: 1.3.6.1.4.1.2879.2.3.1.1.3.2.1.13
sonusNifTimeout: 1.3.6.1.4.1.2879.2.3.1.1.3.2.1.14
sonusNifState: 1.3.6.1.4.1.2879.2.3.1.1.3.2.1.15
sonusNifOutOfServiceReason: 1.3.6.1.4.1.2879.2.3.1.1.3.2.1.16
sonusNifClass: 1.3.6.1.4.1.2879.2.3.1.1.3.2.1.17
sonusNifRowStatus: 1.3.6.1.4.1.2879.2.3.1.1.3.2.1.18
sonusNifBwDeviation: 1.3.6.1.4.1.2879.2.3.1.1.3.2.1.19
sonusNifBwContingency: 1.3.6.1.4.1.2879.2.3.1.1.3.2.1.20
sonusNifAdmnTable: 1.3.6.1.4.1.2879.2.3.1.1.6
sonusNifAdmnEntry: 1.3.6.1.4.1.2879.2.3.1.1.6.1
sonusNifAdmnShelf: 1.3.6.1.4.1.2879.2.3.1.1.6.1.1
sonusNifAdmnSlot: 1.3.6.1.4.1.2879.2.3.1.1.6.1.2
sonusNifAdmnPort: 1.3.6.1.4.1.2879.2.3.1.1.6.1.3
sonusNifAdmnIndex: 1.3.6.1.4.1.2879.2.3.1.1.6.1.4
sonusNrsMgmtIfTable: 1.3.6.1.4.1.2879.2.3.1.1.7
sonusNrsMgmtIfEntry: 1.3.6.1.4.1.2879.2.3.1.1.7.1
sonusNrsMgmtIfIndex: 1.3.6.1.4.1.2879.2.3.1.1.7.1.1
sonusNrsMgmtIfShelf: 1.3.6.1.4.1.2879.2.3.1.1.7.1.2
sonusNrsMgmtIfSlot: 1.3.6.1.4.1.2879.2.3.1.1.7.1.3
sonusNrsMgmtIfPort: 1.3.6.1.4.1.2879.2.3.1.1.7.1.4
sonusNrsMgmtIfCircuit: 1.3.6.1.4.1.2879.2.3.1.1.7.1.5
sonusNrsMgmtIfType: 1.3.6.1.4.1.2879.2.3.1.1.7.1.6
sonusNrsMgmtIfIpAddress: 1.3.6.1.4.1.2879.2.3.1.1.7.1.7
sonusNrsMgmtIfIpMask: 1.3.6.1.4.1.2879.2.3.1.1.7.1.8
sonusNrsMgmtIfMtu: 1.3.6.1.4.1.2879.2.3.1.1.7.1.9
sonusNrsMgmtIfGatewayAddress: 1.3.6.1.4.1.2879.2.3.1.1.7.1.10
sonusNrsMgmtIfMode: 1.3.6.1.4.1.2879.2.3.1.1.7.1.11
sonusNrsMgmtIfAdminStatus: 1.3.6.1.4.1.2879.2.3.1.1.7.1.12
sonusNrsMgmtIfOperStatus: 1.3.6.1.4.1.2879.2.3.1.1.7.1.13
sonusNrsMgmtIfLogicMgmtIpAddress: 1.3.6.1.4.1.2879.2.3.1.1.7.1.14
sonusNrsLogicMgmtIfAdmnTable: 1.3.6.1.4.1.2879.2.3.1.1.8
sonusNrsLogicMgmtIfAdmnEntry: 1.3.6.1.4.1.2879.2.3.1.1.8.1
sonusNrsLogicMgmtIfAdmnShelf: 1.3.6.1.4.1.2879.2.3.1.1.8.1.1
sonusNrsLogicMgmtIfAdmnIpAddress: 1.3.6.1.4.1.2879.2.3.1.1.8.1.2
sonusNrsLogicMgmtIfAdmnIpAddressB: 1.3.6.1.4.1.2879.2.3.1.1.8.1.3
sonusNrsLinkFailureParamAdmnTable: 1.3.6.1.4.1.2879.2.3.1.1.9
sonusNrsLinkFailureParamAdmnEntry: 1.3.6.1.4.1.2879.2.3.1.1.9.1
sonusNrsLinkFailureParamAdmnShelf: 1.3.6.1.4.1.2879.2.3.1.1.9.1.1
sonusNrsLinkFailureParamAdmnSlot: 1.3.6.1.4.1.2879.2.3.1.1.9.1.2
sonusNrsLinkFailureParamAdmnThreshold: 1.3.6.1.4.1.2879.2.3.1.1.9.1.3
sonusNrsLinkFailureParamAdmnRetries: 1.3.6.1.4.1.2879.2.3.1.1.9.1.4
sonusNrsLinkFailureParamAdmnVerifyTimer: 1.3.6.1.4.1.2879.2.3.1.1.9.1.5
sonusNrsLinkFailureParamAdmnReattemptTimer: 1.3.6.1.4.1.2879.2.3.1.1.9.1.6
sonusNrsLinkFailureParamAdmnState: 1.3.6.1.4.1.2879.2.3.1.1.9.1.7
sonusNrsLinkFailureStatTable: 1.3.6.1.4.1.2879.2.3.1.1.10
sonusNrsLinkFailureStatEntry: 1.3.6.1.4.1.2879.2.3.1.1.10.1
sonusNrsLinkFailureStatShelf: 1.3.6.1.4.1.2879.2.3.1.1.10.1.1
sonusNrsLinkFailureStatSlot: 1.3.6.1.4.1.2879.2.3.1.1.10.1.2
sonusNrsLinkFailureStatFailures: 1.3.6.1.4.1.2879.2.3.1.1.10.1.3
sonusNrsLinkFailureStatRedundFailures: 1.3.6.1.4.1.2879.2.3.1.1.10.1.4
sonusNrsPerDestLinkFailureStatTable: 1.3.6.1.4.1.2879.2.3.1.1.11
sonusNrsPerDestLinkFailureStatEntry: 1.3.6.1.4.1.2879.2.3.1.1.11.1
sonusNrsPerDestLinkFailureStatIfIndex: 1.3.6.1.4.1.2879.2.3.1.1.11.1.1
sonusNrsPerDestLinkFailureStatIpAddress: 1.3.6.1.4.1.2879.2.3.1.1.11.1.2
sonusNrsPerDestLinkFailureStatMinTime: 1.3.6.1.4.1.2879.2.3.1.1.11.1.3
sonusNrsPerDestLinkFailureStatMaxTime: 1.3.6.1.4.1.2879.2.3.1.1.11.1.4
sonusNrsPerDestLinkFailureStatAverageTime: 1.3.6.1.4.1.2879.2.3.1.1.11.1.5
sonusNrsPerDestLinkFailureStatSumTime: 1.3.6.1.4.1.2879.2.3.1.1.11.1.6
sonusNrsPerDestLinkFailureStat1Failure: 1.3.6.1.4.1.2879.2.3.1.1.11.1.7
sonusNrsPerDestLinkFailureStat2Failure: 1.3.6.1.4.1.2879.2.3.1.1.11.1.8
sonusNrsPerDestLinkFailureStatFailures: 1.3.6.1.4.1.2879.2.3.1.1.11.1.9
sonusNrsPerDestLinkFailureStatReplies: 1.3.6.1.4.1.2879.2.3.1.1.11.1.10
sonusNrsPerDestLinkFailureStatDupeReplies: 1.3.6.1.4.1.2879.2.3.1.1.11.1.11
sonusNrsPerDestLinkFailureStatLateReplies: 1.3.6.1.4.1.2879.2.3.1.1.11.1.12
sonusSrvrEthernetSwitchIpTable: 1.3.6.1.4.1.2879.2.3.1.1.12
sonusSrvrEthernetSwitchIpEntry: 1.3.6.1.4.1.2879.2.3.1.1.12.1
sonusSrvrEthernetSwitchIpShelf: 1.3.6.1.4.1.2879.2.3.1.1.12.1.1
sonusSrvrEthernetSwitchIpSlot: 1.3.6.1.4.1.2879.2.3.1.1.12.1.2
sonusSrvrEthernetSwitchIpIpAddress: 1.3.6.1.4.1.2879.2.3.1.1.12.1.3
sonusSrvrEthernetSwitchIpPort: 1.3.6.1.4.1.2879.2.3.1.1.12.1.4
sonusNrsSocketAccessAdmnTable: 1.3.6.1.4.1.2879.2.3.1.1.13
sonusNrsSocketAccessAdmnEntry: 1.3.6.1.4.1.2879.2.3.1.1.13.1
sonusNrsSocketAccessProtocol: 1.3.6.1.4.1.2879.2.3.1.1.13.1.1
sonusNrsSocketAccessPort: 1.3.6.1.4.1.2879.2.3.1.1.13.1.2
sonusNrsSocketAccessIfIndex: 1.3.6.1.4.1.2879.2.3.1.1.13.1.3
sonusNrsSocketAccessPermission: 1.3.6.1.4.1.2879.2.3.1.1.13.1.4
sonusNrsSocketAccessRowStatus: 1.3.6.1.4.1.2879.2.3.1.1.13.1.5
sonusNrsDebugIfTable: 1.3.6.1.4.1.2879.2.3.1.1.99
sonusNrsDebugIfEntry: 1.3.6.1.4.1.2879.2.3.1.1.99.1
sonusNrsDebugIfIndex: 1.3.6.1.4.1.2879.2.3.1.1.99.1.1
sonusNrsDebugIfShelf: 1.3.6.1.4.1.2879.2.3.1.1.99.1.2
sonusNrsDebugIfSlot: 1.3.6.1.4.1.2879.2.3.1.1.99.1.3
sonusNrsDebugIfPort: 1.3.6.1.4.1.2879.2.3.1.1.99.1.4
sonusNrsDebugIfCircuit: 1.3.6.1.4.1.2879.2.3.1.1.99.1.5
sonusNrsDebugIfType: 1.3.6.1.4.1.2879.2.3.1.1.99.1.6
sonusNrsDebugIfIpAddress: 1.3.6.1.4.1.2879.2.3.1.1.99.1.7
sonusNrsDebugIfIpMask: 1.3.6.1.4.1.2879.2.3.1.1.99.1.8
sonusNrsDebugIfMtu: 1.3.6.1.4.1.2879.2.3.1.1.99.1.9
sonusNrsDebugIfGatewayAddress: 1.3.6.1.4.1.2879.2.3.1.1.99.1.10
sonusNrsDebugIfAdminStatus: 1.3.6.1.4.1.2879.2.3.1.1.99.1.11
sonusNrsDebugIfOperStatus: 1.3.6.1.4.1.2879.2.3.1.1.99.1.12
sonusIpInterfaceMIBNotifications: 1.3.6.1.4.1.2879.2.3.1.2
sonusIpInterfaceMIBNotificationsPrefix: 1.3.6.1.4.1.2879.2.3.1.2.0
sonusNrsNifInServiceNotification: 1.3.6.1.4.1.2879.2.3.1.2.0.1
sonusNrsNifOutOfServiceNotification: 1.3.6.1.4.1.2879.2.3.1.2.0.2
sonusNrsNifEnabledNotification: 1.3.6.1.4.1.2879.2.3.1.2.0.3
sonusNrsNifDisabledNotification: 1.3.6.1.4.1.2879.2.3.1.2.0.4
sonusNrsNifDeletedNotification: 1.3.6.1.4.1.2879.2.3.1.2.0.5
sonusNrsNifHighWatermarkNotification: 1.3.6.1.4.1.2879.2.3.1.2.0.6
sonusNrsNifLowWatermarkNotification: 1.3.6.1.4.1.2879.2.3.1.2.0.7
sonusNrsNifBwHighDeviationNotification: 1.3.6.1.4.1.2879.2.3.1.2.0.8
sonusNrsNifBwLowDeviationNotification: 1.3.6.1.4.1.2879.2.3.1.2.0.9
sonusNrsLinkDownNotification: 1.3.6.1.4.1.2879.2.3.1.2.0.10
sonusNrsLinkUpNotification: 1.3.6.1.4.1.2879.2.3.1.2.0.11
sonusNrsNifCreatedNotification: 1.3.6.1.4.1.2879.2.3.1.2.0.12
sonusIpInterfaceMIBNotificationsObjects: 1.3.6.1.4.1.2879.2.3.1.2.1